佳音的博客

2007/12/10

apache mod_proxy 安装

Filed under: Uncategorized — 佳音 @ 12:34 下午

在Linux系统下,需要给已经运行的Apache增加mod_proxy模块,编译的时候应该这样:

apxs -c -i mod_proxy.c proxy_util.c

否则你可能会收到这样的错误信息

如果还需要其他proxy模块如mod_proxy_http、mod_proxy_ftp,则单独

apxs -c -i proxy_http.c
apxs -c -i proxy_ftp.c

]]>

Powered by 00RZ